import { Workspace } from "../../../../meta/core/resources/workspace/workspace.resource";
export declare function seedWorkspaces(): Promise<void>;
export declare function seedDefaultWorkspaceDirectlyInDb(): Promise<void>;
export declare function quantumTechWorkspace(): Promise<Workspace>;
export declare function blueOceanWorkspace(): Promise<Workspace>;
